# Uses of Class
io.github.jdbcx.driver.ConnectionManager

Packages that use ConnectionManager
Package
Description
io.github.jdbcx.driver
io.github.jdbcx.driver.impl

## Uses of ConnectionManager in io.github.jdbcx.driver

Fields in io.github.jdbcx.driver declared as ConnectionManager
Modifier and Type
Field
Description
`protected final ConnectionManager`
WrappedConnection.`manager`
Constructors in io.github.jdbcx.driver with parameters of type ConnectionManager
Modifier
Constructor
Description
``
`QueryBuilder(QueryContext context, ParsedQuery pq, ConnectionManager manager, QueryResult queryResult)`

## Uses of ConnectionManager in io.github.jdbcx.driver.impl

Fields in io.github.jdbcx.driver.impl declared as ConnectionManager
Modifier and Type
Field
Description
`protected final ConnectionManager`
DefaultConnection.`manager`
`protected final ConnectionManager`
DefaultStatement.`manager`